Bug 847239 - the unactive build value can be seen in some build field
the unactive build value can be seen in some build field
Status: NEW
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Linux
medium Severity medium
: ---
: 4.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 04:57 EDT by wangjing
Modified: 2018-02-15 19:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 846887
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wangjing 2012-08-10 04:57:38 EDT
Description:
the unactive build value can be seen in some build field.

Version-Release number of selected component (if applicable):
3.8.0-7

Steps to Reproduce: 
1.Click "TESTING" in the top menu.

2.Click "My Runs" from the drop down submenu.

3.Choose some run you want to clone.

4.Click "Clone" button.

5.Select product,version and build,the others keep default.


Actual results: 
In step 5: In the "Build" field,all the items which are not active also can be seen here.

Expected results:
In step 5: In the "Build" field,all the items which are not active cannot be seen here.
Comment 1 yawei Li 2012-08-13 02:49:03 EDT
It is a reasonable requirement, inactive builds, versions and plans shouldn't be displayed for selection.
will be considered on tcms 4.0, including create page, edit page on products, builds, versions, plans and all drop-down list.

Note You need to log in before you can comment on or make changes to this bug.